Reference record for OID 1.3.6.1.4.1.232.0.6029

Parent
1.3.6.1.4.1.232.0 (0)
Node code
6029
Node name
cpqHe3CorrMemReplaceMemModule
Numeric OID
1.3.6.1.4.1.232.0.6029
URN notation
urn:oid:1.3.6.1.4.1.232.0.6029
ASN.1 notation

{1 3 6 1 4 1 232 0 6029}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHe3CorrMemReplaceMemModule(6029)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/6029
  • /ISO/Identified-Organization/6/1/4/1/232/0/6029
  • /ISO/3/6/1/4/1/232/0/6029
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqHe3CorrMemReplaceMemModule
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqHe3CorrMemReplaceMemModule
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqHe3CorrMemReplaceMemModule
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqHe3CorrMemReplaceMemModule
  • Additional combinations skipped.

Descriptions

cpqHe3CorrMemReplaceMemModule — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

A correctable memory log entry indicates a memory module needs to be replaced. The errors have been corrected, but the memory module should be replaced. The error information is reported in the variable cpqHeCorrMemErrDesc.

Source records

cpqHe3CorrMemReplaceMemModule

Status in source: unspecified.

Names: cpqHe3CorrMemReplaceMemModule

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqHe3CorrMemReplaceMemModule",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    "}",
    "DESCRIPTION",
    "\"A correctable memory log entry indicates a memory module needs to be replaced. The errors have been corrected, but the memory module should be replaced. The error information is reported in the variable cpqHeCorrMemErrDesc.\"",
    "::=",
    "6029"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags"
      ]
    ],
    [
      "DESCRIPTION",
      "A correctable memory log entry indicates a memory module needs to be replaced. The errors have been corrected, but the memory module should be replaced. The error information is reported in the variable cpqHeCorrMemErrDesc."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module."
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqhlth.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Archived: 2026-10-19T00:22:07.890299+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module. (6029)"
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH.MIB.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Archived: 2026-10-19T00:22:08.777488+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module."
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH1.MIB.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Archived: 2026-10-19T00:22:08.778207+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module."
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    -- :CPQ,DEV:
    -- The above trap definition was added in release 2.61 in order to allow
    -- a user to know that a Correctable Error Log Entry indicates that a memory
    -- module needs replacing.
    -- This trap should be sent by Agents the first time that any correctable
    -- memory log entry reaches the threshold that will cause the string for
    -- cpqHeCorrMemErrDesc to indicate that the memory module needs to be
    -- replaced.  If an agent has been running for a long period and subsequent
    -- memory log entries also reach the threshold, this trap need not be unless
    -- a user has marked the all the entries as corrected.
    -- Note: This trap is essentially tied to the transition of the variable
    --       cpqHeCorrMemLogCondition from OK to degraded except that this trap
    --       does not need to be sent if the only reason for degraded is that
    --       the driver has disabled logging errors.
    -- From an initialization standpoint, this trap should be sent if an agent
    -- is brought up when the server has at least one log entry that tells to
    -- replace a memory module.
    -- :CPQ,ENDDEV:
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-Health.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Archived: 2026-10-19T00:22:08.798723+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module."
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    -- :CPQ,DEV:
    -- The above trap definition was added in release 2.61 in order to allow
    -- a user to know that a Correctable Error Log Entry indicates that a memory
    -- module needs replacing.
    -- This trap should be sent by Agents the first time that any correctable
    -- memory log entry reaches the threshold that will cause the string for
    -- cpqHeCorrMemErrDesc to indicate that the memory module needs to be
    -- replaced.  If an agent has been running for a long period and subsequent
    -- memory log entries also reach the threshold, this trap need not be unless
    -- a user has marked the all the entries as corrected.
    -- Note: This trap is essentially tied to the transition of the variable
    --       cpqHeCorrMemLogCondition from OK to degraded except that this trap
    --       does not need to be sent if the only reason for degraded is that
    --       the driver has disabled logging errors.
    -- From an initialization standpoint, this trap should be sent if an agent
    -- is brought up when the server has at least one log entry that tells to
    -- replace a memory module.
    -- :CPQ,ENDDEV:
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqHealth.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Archived: 2026-10-19T00:22:08.852938+00:00.

  • Preserved circitor archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module. (6029)"
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB.mib
    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Archived: 2026-10-19T00:22:16.765010+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQHLTH-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module. (6029)"
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.131421+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3CorrMemReplaceMemModule TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "A correctable memory log entry indicates a memory module needs
                 to be replaced.
    
                 The errors have been corrected, but the memory module should be
                 replaced.  The error information is reported in the variable
                 cpqHeCorrMemErrDesc."
    
            --#TYPE "Corr Mem Errors Require a Replacement Memory Module. (6029)"
            --#SUMMARY "Correctable memory errs require a replacement memory module."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE   DEGRADED
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY MEMORY
            --#ACTION "Replace the failing memory module."
    
    
            ::= 6029
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHe3CorrMemReplaceMemModule.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.153279+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.22080 cpqRackMinorWSMANTrap00
1.3.6.1.4.1.232.0.22081 cpqRackMajorWSMANTrap00
1.3.6.1.4.1.232.0.22082 cpqRackCriticalWSMANTrap00
1.3.6.1.4.1.232.0.22083 cpqRackEnclosureManagerLinkDown00
1.3.6.1.4.1.232.0.22084 cpqRackEnclosureManagerLinkUp00
1.3.6.1.4.1.232.0.22085 cpqRackErsCommFailure00
1.3.6.1.4.1.232.0.22086 cpqRackPowerSubsystemOverloadConditionRepaired00
1.3.6.1.4.1.232.0.22087 cpqRackPowerSubsystemRedundancyOk00
1.3.6.1.4.1.232.0.22088 cpqRackNetConnectorTempDegraded00
1.3.6.1.4.1.232.0.22089 cpqRackNetConnectorTempOk00
1.3.6.1.4.1.232.0.22090 cpqRackEnvironmentalLeakDetected00
1.3.6.1.4.1.232.0.22091 cpqRackEnvironmentalDoorState00
1.3.6.1.4.1.232.0.22092 cpqRackEnvironmentalAirTempSensor00
1.3.6.1.4.1.232.0.22093 cpqRackEnvironmentalControlValveStatus00
1.3.6.1.4.1.232.0.22094 cpqRackEnvironmentalWaterTempThresholdExceeded00
1.3.6.1.4.1.232.0.22095 cpqRackEnvironmentalFlowSensorStatus00
1.3.6.1.4.1.232.0.22096 cpqRackEnvironmentalWaterPressureThresholdExceeded00
1.3.6.1.4.1.232.0.22097 cpqRackEnvironmentalAutomaticRapidPowerOff00
1.3.6.1.4.1.232.0.22098 cpqRackEnvironmentalRopeLeakDetectorEvent00
1.3.6.1.4.1.232.0.22099 cpqRackEnvironmentalTemperatureThresholdExceeded00
1.3.6.1.4.1.232.0.22100 cpqRackEnvironmentalHumidityThresholdExceeded00
1.3.6.1.4.1.232.0.22101 cpqRackEnvironmentalControllerOnBoardBattery00
1.3.6.1.4.1.232.0.22102 cpqRackEnvironmentalControllerAPMCommunicationFailure00
1.3.6.1.4.1.232.0.22103 cpqRackEnvironmentalLeakDetectedCritical00
1.3.6.1.4.1.232.0.22104 cpqRackPowerSubsystemReductionModeActivate00
1.3.6.1.4.1.232.0.22105 cpqRackPowerSubsystemReductionModeDeactivate00
1.3.6.1.4.1.232.0.23001 cpqNodeTemperatureDegraded00
1.3.6.1.4.1.232.0.23002 cpqNodeTemperatureOk00
1.3.6.1.4.1.232.0.23003 cpqNodeTemperatureFailed00
1.3.6.1.4.1.232.0.23004 cpqNodeErrorEvent00
1.3.6.1.4.1.232.0.23010 cpqNodePowerOn00
1.3.6.1.4.1.232.0.23011 cpqNodePowerOff00
1.3.6.1.4.1.232.0.99999 cpqGenericUnregistered00
1.3.6.1.4.1.232.0.136001 emuEventTrapInformative00
1.3.6.1.4.1.232.0.136002 emuEventTrapNoncritical00
1.3.6.1.4.1.232.0.136003 emuEventTrapCritical00
1.3.6.1.4.1.232.0.136004 emuEventTrapUnrecoverable00
1.3.6.1.4.1.232.0.140001 cpqICAAdd00
1.3.6.1.4.1.232.0.140002 cpqICADelete00
1.3.6.1.4.1.232.0.140003 cpqICAPropertyChange00
1.3.6.1.4.1.232.0.140004 cpqICAMove00
1.3.6.1.4.1.232.0.140005 cpqICAImportRestoreStart00
1.3.6.1.4.1.232.0.140006 cpqICAImportRestoreEnd00
1.3.6.1.4.1.232.0.150001 cpqDMIIndicationInfo00
1.3.6.1.4.1.232.0.150002 cpqDMIIndicationMonitor00
1.3.6.1.4.1.232.0.150003 cpqDMIIndicationOK00
1.3.6.1.4.1.232.0.150004 cpqDMIIndicationNonCritical00
1.3.6.1.4.1.232.0.150005 cpqDMIIndicationCritical00
1.3.6.1.4.1.232.0.150006 cpqDMIIndicationNonNonRecoverable00
1.3.6.1.4.1.232.0.161001 switchFirmwareTransferred00